Subject: Re: bug#55883: [PATCH] Update X Primary Selection with active regions

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 Jun 2022 14:13:53 +0300

> Cc: [email-masked]
> Date: Wed, 15 Jun 2022 19:51:10 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > From: Duncan Findlay <[email-masked]>
> > Date: Tue, 14 Jun 2022 19:01:58 -0700
> > Cc: [email-masked]
> > 
> > > > I've also addressed Po's comments about long conditionals.
> > >
> > > Thanks, the patch LGTM, modulo the above 2 minor nits.
> 
> This version LGTM, I will install soon, unless someone comes up with
> more comments.

No further comments, so I installed this on the master branch now.

Thanks.